## org.jboss.util
Interface Executable

All Known Implementing Classes:
  AbstractPassivationJob, TimerTask

public interface Executable

Interface for the execution of a task.

Version:
  $Revision: 1.2 $
Author:
  Simone Bordet (simone.bordet@compaq.com)
See Also:
  `WorkerQueue`

Method Summary
`void` `execute()` Executes the implemented task.

Method Detail

### execute

    public void execute()
                 throws java.lang.Exception

  Executes the implemented task.

Copyright © 2000 The JBoss Organization. All Rights Reserved.